Subject: Trainer Candidate - ABHINEVESH SINGH
From: ABHINEVESH SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 10:14:35 -0500

| | Tech Support Test

Name | ABHINEVESH SINGH
E-mail | [email-masked]
Phone Number | (91) 9340312646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jabalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Atos Global IT | System Engineer | Still working | 29000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I have been working in customer service management and ensuring customer satisfaction for past 3 years. I have excellent communication skills. I will be very well suited for the job.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was assigned to a new US based client for an account which was totally haywire. There were more than 1 lakh Ci&#039;s to be migrated. I worked on transition of the account and within a month the account was very well organized and all the KPI&#039;s and SLA were being met comfortably and even the client didn&#039;t expect it to be that quick. I was awarded with the best performer and was also paid a bonus.
The most difficult part was that I was totally new to the process and even without much knowledge, with my dedication and hard work it got the assignment completed.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The service being provided to the customer is good if the KPI&#039;s and SLA are only being met or the target is just being achieved.

Whereas when it comes to great customer service, there are no errors and no complaints or no when according to the customer there is no0 scope of improvement. All targets are 100% or more.

Good service majorly involves reactive work whereas Great service in majorly due to proactive work

Great service always focuses on Continual Service Improvement (CSI).

Great service always focuses on ensuring complete Customer satisfaction

What according to you makes you a good candidate for this position? | I have been working in Customer Service and service delivery for past 3 years for Germany and US based clients. I am ITIL certified. I have good Knowledge and skills and I want to bring my knowledge and skills to your organization for personal and organizations growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |